/* --- RESET --- */
/* reset mtop margin for first elements */
.mod_article:not(.first) .first { margin-top: 0; }
.mod_article:not(.first) .first h1,
.mod_article:not(.first) .first h2,
.mod_article:not(.first) .first h3,
.mod_article:not(.first) .first h4,
.mod_article:not(.first) .first h5,
section:not(.first) .first h6 {
  margin-top: 0;
}

/* reset figure */
.lt-col figure {
  margin: 0;
  line-height: 0;
}
.lt-col figure img {
  max-width: 100%;
  height: auto;
}

.lt-col.w100 figure img {
  width: 100%;
}

/* --- COLORS ---*/
#lt-navigation nav {
  background-color: #37474f;
  color: #ffffff;
}

#lt-slideshow {
  background-color: #455a64;
  color: #ffffff;
}

#lt-header {
  background-color: #37474f;
  color: #ffffff;
}

.lt-feature {
  color: #ffffff;
  background-color: #455a64;
  background: repeating-linear-gradient(
    -45deg,
    #455a64,
    #455a64 50px,
    #37474f 50px,
    #37474f 100px
  );
}

.lt-utility {
  background-color: #000000;
  color: #ffffff;
}

#lt-mainpage {
  background-color: #ffffff;
  color: #686868;
}

#lt-bottom {
  background-color: #eceff1;
  color: #686868;
}

#lt-extension,
.lt-extension {
  background-color: #800001;
  color: #ffffff;
}

#lt-footer {
  background-color: #455a64;
  color: #b0bec5;
}

#lt-copyright {
  background-color: #37474f;
  color: #78909c;
}

/* --- TYPOGRAPHY ---*/
a {
	transition: color 0.25s ease;
	color: #800001;
}

a:not([class*="btn"]):hover, a:not([class*="btn"]):focus {
  color: inherit;
}

.lt-utility a:not([class*="btn"]),
.lt-extension a:not([class*="btn"]),
.secondary-color-background.white-text a:not([class*="btn"]) {
  color: #ffffff !important;
  text-decoration: underline;
}

.lt-utility a:not([class*="btn"]):hover,
.lt-utility a:not([class*="btn"]):focus,
.lt-extension a:not([class*="btn"]):hover,
.lt-extension a:not([class*="btn"]):focus,
.secondary-color-background.white-text a:not([class*="btn"]):hover {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Slab', serif;
	font-weight: 500;
}

p { margin: 0 0 1.5rem 0; }
@media (max-width: 479px) {
  p { margin-bottom: 0.5rem; }
}
@media (max-width: 661px) {
  p { margin-bottom: 1rem; }
}

h1 { font-size: 3.5rem; line-height: 4rem; }
h2 { font-size: 2.8rem; line-height: 3.2rem; }
h3 { font-size: 1.8rem; line-height: 2.3rem; }
h4 { font-size: 1.5rem; line-height: 2rem; }
h5 { font-size: 1.25rem; line-height: 1.7rem; }
h6 { font-size: 1rem; line-height: 1.3rem;  }

@media (max-width: 320px) {
  h2 { font-size: 2.5rem; line-height: 2.8rem }
}
@media (max-width: 480px) {
  h2 { margin-top: 1.8rem;}
}

#main section.first div.first h2 { margin-top: 0; }

/* h2 + h4 = .flow-text */
h2 + h4 {
	font-weight: 300;
	font-size: 1.4rem;
	margin-top: 0;
}


#lt-page-surround {
	font-family: 'Raleway', sans-serif;
	max-width: 1920px;
	margin: auto;
	overflow: hidden;
}


/* GRID */
@media only screen and (min-width: 993px) {
    .container {
      width: 85%;
    }
}

.lt-section.lt-section-fullwidth {
	padding: 0;
}

.lt-section.lt-section-fullwidth .lt-container {
	width: 100%;
	max-width: 1920px;
}

.lt-section.lt-section-fullwidth .lt-content,
  .lt-section.lt-section-fullwidth .lt-col {
	padding: 0;
}

.lt-content {
  padding: 2rem 0;
}

body.blank-header #main .inside section.first {
  margin-top: 50px;
}

@media (min-width: 661px) {
  .lt-content {
  	padding: 3rem 0;
  }
}

@media (min-width: 992px) {
  .lt-content {
  	padding: 3.5rem 0;
  }
}

@media (min-width: 1200px) {
  .lt-content {
  	padding: 4rem 0;
  }
}

.lt-row {
	margin-bottom: 0;
}

@media (max-width: 661px) {
  .row .col { padding-left: 0; padding-right: 0; }
}
/* --- */

.primary-color-background {
	background-color: #800001 !important;
}

.primary-color-text {
	color: #800001 !important;
}

.secondary-color-background {
	background-color: #455a64 !important;
}

.secondary-color-text {
	color: #455a64 !important;
}

.lt-highlight-section {
	background-color: #eceff1 !important;
}

.lt-no-background {
	box-shadow: none !important;
	background-color: transparent !important;
}

.lt-grayscale-opacity-hover-filter {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.75;
	transition: all 0.25s ease;
}

.lt-grayscale-opacity-hover-filter:hover, .lt-grayscale-opacity-hover-filter:focus {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	opacity: 1;
}

.lt-title {
	font-size: 2.5rem;
	font-weight: 400;
	line-height: 3.5rem;
	margin-top: 0;
	margin-bottom: 1.5rem;
}

.lt-vertical-spacer {
	display: block;
	width: 100%;
	height: 1.5rem;
}

.lt-tabs {
	margin-bottom: 1.5rem;
}

/* --- PARALLAX -- */
.lt-parallax {
	z-index: inherit;
}

.lt-parallax-header img {
	opacity: 0.35;
}

.lt-parallax-content {
	position: relative;
	z-index: 9;
}

.lt-parallax-content .valign {
	text-align: center;
	width: 100%;
}

.lt-parallax-content .lt-title {
	margin-bottom: 0;
}

.lt-parallax-content .lt-subtitle {
	opacity: 0.75;
}

.card-image + .card-title {
  margin-top: 1.8rem;
  font-size: 1.5rem;
}

/* --- NAVIGATION ---*/
#lt-navigation {
	padding: 0;
	margin-bottom: -65px;
	position: relative;
	z-index: 9999;
}

nav { max-width: 1920px; }
#lt-copyright nav {
  background-color: transparent;
  box-shadow: none;
  -webkit-box-shadow: none;
  width: auto;
  display: inline-block;
  text-align: center;
  height: 32px;
  line-height: 32px;
}

.lt-navigation-content {
	padding: 0;
}

.lt-navbar nav {
	transition: all 0.25s ease;
}

.lt-navbar nav ul li a {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	text-transform: uppercase;
}

nav.lt-no-background ul:not(.sidenav) li:hover a,
nav.lt-no-background ul:not(.sidenav) li:focus a,
nav.lt-no-background ul li.active,
nav.lt-no-background ul:not(.sidenav) li.active a {
	background-color: transparent;
}

.lt-navbar nav ul li:hover a,
.lt-navbar nav ul li:focus a,
.lt-navbar nav ul li.active a,
.metanav ul li:hover a,
.metanav ul li:focus a,
.metanav ul li.active {
	transition: color 0.25s ease;
	color: #b0bec5;
	text-decoration: none;
}

nav .brand-logo {
    background-image: url(/files/alleins/logos/all-eins-eV.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center 15px;
    height: auto;
    width: 120px;
    text-indent: -9999px;
}
@media (min-width: 768px) {
  nav .brand-logo {
      width: 157px;
      height: 64px;
  }
}

nav .sidenav-trigger {
	margin-left: 0;
}
nav .sidenav-trigger i {
  font-size: 2.2rem;
}

.sidenav {
  background-color: #ffffff;
  color: rgba(0,0,0,0.87);
}

.sidenav a {
  color: rgba(0,0,0,0.87);
}

.lt-navbar nav ul.sidenav li:hover a,
.lt-navbar nav ul.sidenav li:focus a,
.lt-navbar nav ul.sidenav li.active a {
  color: #455a64  !important;
}

.sidenav li.fixed-line {
  height: 60px;
  color: #ffffff;
  background-color: #455a64;
  margin-bottom: 16px;
}

.sidenav li > a {
  padding: 0 16px;
}

.sidenav .brand-logo {
  left: 16px;
  -webkit-transform: none;
  transform: none;
  background-color: transparent !important;
}

.sidenav span.sidenav-close {
  padding-right: 16px;
  cursor: pointer;
}

.sidenav span.sidenav-close:hover {
  color: #b0bec5;
}

.metanav ul li {
  background-color: transparent !important;
  line-height: 1.6rem;
}

/* --- FLEXSLIDER ---*/
#lt-slideshow .flexslider {
	height: 400px;
	overflow: hidden;
}

@media (min-width: 768px) {
	#lt-slideshow .flexslider {
		height: 500px;
	}
}

@media (min-width: 992px) {
	#lt-slideshow .flexslider {
		height: 600px;
	}
}

@media (min-width: 1200px) {
	#lt-slideshow .flexslider {
		height: 700px;
	}
}

@media (min-width: 1600px) {
	#lt-slideshow .flexslider {
		height: 800px;
	}
}

#lt-slideshow .slides {
	height: 100%;
}

.flexslider {
	background-color: transparent;
	border: 0px;
	margin: 0;
}

.flexslider .caption h2 {
	font-weight: 400;
	letter-spacing: -2px;
}

@media (max-width: 991px) {
	.flexslider .caption h2 {
		font-size: 3rem;
		line-height: 3.2rem;
		letter-spacing: -1px;
		margin-bottom: 0.7rem;
	}
}

@media (max-width: 767px) {
	.flexslider .caption h2 {
		font-size: 2.5rem;
		line-height: 3rem;
		margin-bottom: 0.5rem;
	}
}

.flexslider .caption p {
	font-size: 1.5rem;
	font-weight: 300;
	line-height: 1rem;
	color: #c9ccce !important;
}

@media (max-width: 991px) {
	.flexslider .caption p {
		font-size: 1.4rem;
		line-height: 2.2rem;
	}
}

@media (max-width: 767px) {
	.flexslider .caption p {
		font-size: 1.25rem;
		line-height: 2rem;
	}
}

.flexslider .caption a.btn, .flexslider .caption a.btn-large {
	margin-top: 0.5rem;
}

@media (max-width: 991px) {
	.flexslider .caption a.btn, .flexslider .caption a.btn-large {
		font-size: 1.2rem;
		height: 46px;
		line-height: 46px;
		margin-top: 0.2rem;
	}
}

@media (max-width: 767px) {
	.flexslider .caption a.btn, .flexslider .caption a.btn-large {
		font-size: 1rem;
		height: 40px;
		line-height: 40px;
	}
}

.flexslider .slides li {
	position: relative;
}

.flexslider .slides li img {
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center;
}

.flexslider .slides li .caption {
	color: #fff;
	position: absolute;
	left: 15%;
	width: 70%;
	opacity: 0;
	top: 25%;
}

.flexslider .slides li:before {
	background: rgba(0, 0, 0, 0.65);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.flexslider .flex-control-nav {
	bottom: 10px;
	z-index: 2;
}

.flexslider .flex-control-nav li {
	position: relative;
	cursor: pointer;
	margin: 0 12px;
	border-radius: 50%;
}

.flexslider .flex-control-nav li a {
	height: 16px;
	width: 16px;
	background-color: #eceff1;
	transition: background-color 0.3s;
}

.flexslider .flex-control-nav li a:hover {
	background-color: #686868;
}

.flexslider .flex-control-nav li a.flex-active {
	background-color: #455a64;
}

.lt-slider-links {
	margin-top: 1.5rem;
}

.lt-slider-links a {
	font-weight: 700;
	text-transform: uppercase;
}

/* --- BUTTONS --- */
[class^="btn-"],
.btn, .btn-large, .btn-flat, .btn-small, .btn-floating {
  background-color: #800001;
  color: #fff;
}

.btn-large {
  font-size: 1.3rem;
}

[class^="btn-"]:hover, [class^="btn-"]:focus, [class^="btn-"]:active,
.btn:hover, .btn-large:hover, .btn-small:hover,
.btn:focus, .btn-large:focus, .btn-small:focus,
.btn:active, .btn-large:active, .btn-small:active {
	background-color: #570001;
}

.btn-footer {
  background: #37474f;
  margin-bottom: 1rem;
}

/* SECTION UTILITY */
@media (max-width:991px) {
  .lt-utility-content {
  	padding: 2rem 0;
  }
  .lt-utility .row .s6:nth-child(3),
  .lt-utility .row .s6:nth-child(4) {
      margin-top: 2rem;
  }
}

/* SM ICONS */
.lt-social-buttons {
	bottom: 20px;
	right: 20px;
}

.instagram{
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=&#039;#f09433&#039;, endColorstr=&#039;#bc1888&#039;,GradientType=1 );
}

/* --- CALENDAR --- */
.calendar .weekdays {
	display: none;
}

.calendar .week {
	margin: 0;
}

.calendar li {
	border-bottom: 1px;
	min-height: 2rem;
}

.calendar li.label {
	font-weight: 500;
}

.calendar li.days {
  position: relative;
}

.calendar .day-container {
	width: 100%;
	position: relative;
  background-color: #ffffff;
  padding: .3rem;
}

.calendar .header {
	width: 32px;
  background-color: #455a64;
  color: #ffffff;
  text-align: center;
}

.calendar .today .header {
  background-color: #800001;
}

.calendar .header, .calendar .events {
	float: left;
}

.calendar .events {
  padding: 0 .5rem;
}

@media (max-width: 991px) {
  .calendar .day-container {
    display: inline-block;
  }
  .calendar .day-container .events {
    max-width: 90%;
    text-align: left;
  }
  .calendar li.days.empty {
		display: none;
	}
}

@media (min-width: 992px) {
	.calendar .weekdays {
		display: block;
	}

	.calendar li {
		display: inline-block;
		width: 14%;
		padding: 0 0.5rem;
	}

	.calendar .day-container {
		height: 150px;
	}

  .calendar .empty .day-container {
    background: repeating-linear-gradient(
      45deg,
      #efefef,
      #efefef 5px,
      #ffffff 5px,
      #ffffff 10px
    );
  }

	.calendar .header, .calendar .events {
		float: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}

  .calendar .header {
    padding: .2rem 0;
  }

	.calendar .events {
		top: 35px;
	}

  .calendar .event {
    line-height: 1.1rem;
    margin-bottom: .5rem;
    font-size: .9rem;
  }
}

/* --- VIDEO --- */
.video_container .responsive {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video_container .responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* --- MODAL --- */
.modal .modal-content {
  display: inline-block;
}
.modal .container {
  width: 100% !important;
  display: inline-block;
}

.modal .container .lt-content {
  padding: 2rem 0;
}

.modal .container .lt-content .lt-row {
  margin-left:0;
  margin-right:0;
}

.modal .container .lt-content .lt-row .col {
  padding-left:0;
  padding-right:0;
}

.modal .modal-footer {
  text-align: center;
}

.modal a.close-modal {
  top:15px;
  right:15px;
}

/* --- FORMS ---*/
label {
  color: inherit;
  font-size: .9rem;
}

fieldset {
  padding-top: 1.3rem;
  margin-top: 1rem;
}

legend {
  padding: 0 .5rem;
  font-weight: 500;
}

.widget-explanation p {
  margin-bottom: 0;
}

[type="radio"] + span {
  margin-right: 1rem;
}

label .optional {
  color: #9e9e9e !important;
}

input.invalid {
  margin-bottom: 0 !important;
}
.helper-text {
  font-size: .8rem;
  margin-bottom: 8px;
}

[type="radio"] + span.invalid::before,
[type="radio"] + span.invalid::after,
[type="checkbox"] + span.invalid::before,
[type="checkbox"] + span.invalid::after {
  border-color: #F44336;
}
.checkbox-helper-text,
.explanation.invalid {
  color: #F44336;
}

/* --- COPYRIGHT --- */
#lt-copyright p {
  margin-bottom: 0;
}

.lt-copyright-content {
	font-size: 0.9rem;
	line-height: 1.5rem;
	padding: 0;
	margin: 0 0.5rem;
	text-align: center;
}

/* --- GALLERY SLIDER --- */
.carousel .carousel-item > img {
  height: auto;
}

.lt-testimonial-container {
	width: 80%;
	margin: auto;
}

.lt-testimonial-content {
	margin: 2rem auto;
	font-weight: 300;
}

.lt-testimonial-content span:before, .lt-testimonial-content span:after {
	font-family: FontAwesome;
	font-style: normal;
	display: inline-block;
	margin: 0 0.5rem;
}

.lt-testimonial-content span:before {
	content: "\f10d";
}

.lt-testimonial-content span:after {
	content: "\f10e";
}

.lt-testimonial-author-img {
	margin: auto;
	width: 100px;
	height: 100px;
}

.lt-testimonial-author-name {
	font-family: "Roboto Slab",serif;
	font-size: 1.25rem;
	font-weight: 700;
	margin-top: 1.5rem;
}

.lt-testimonial-author-position {
	font-size: 0.85rem;
}

/* --- UTILITIES --- */
.clearfix::after {
  clear: both;
  content: " ";
  display: table;
}

.invisible {
  display: none;
}

.float-right,
.float_right {
  float: right;
}

.float-left,
.float_left {
  float: left;
}

.lt-large-padding { padding: 0.5rem !important; }
.lt-super-large-padding { padding: 2rem 1rem !important; }

@media (min-width: 480px) {
  .lt-large-padding { padding: 1rem !important; }
  .lt-super-large-padding { padding: 2rem !important; }
}

@media (min-width: 661px) {
  .lt-large-padding { padding: 1.5rem !important; }
  .lt-super-large-padding { padding: 2.5rem !important; }
}

@media (min-width: 992px) {
  .lt-large-padding { padding: 2rem !important; }
  .lt-super-large-padding { padding: 3.5rem !important; }
}

@media (min-width: 1200px) {
  .lt-large-padding { padding: 3rem !important; }
  .lt-super-large-padding { padding: 5rem !important; }
}

.lt-super-large-padding h2 { margin-top: 0; }

.px-0, .pl-0 { padding-left: 0 !important; }
.px-0, .pr-0 { padding-right: 0 !important; }
.py-0, .pt-0 { padding-top: 0 !important; }
.py-0, .pb-0 { padding-bottom: 0 !important; }

.px, .pl { padding-left: 1rem !important; }
.px, .pr { padding-right: 1rem !important; }
.py, .pt { padding-top: 1rem !important; }
.py, .pb { padding-bottom: 1rem !important; }

.px-1-5, .pl-1-5 { padding-left: 1.5rem !important; }
.px-1-5, .pr-1-5 { padding-right: 1.5rem !important; }
.py-1-5, .pt-1-5 { padding-top: 1.5rem !important; }
.py-1-5, .pb-1-5 { padding-bottom: 1.5rem !important; }

.px-2, .pl-2 { padding-left: 2rem !important; }
.px-2, .pr-2 { padding-right: 2rem !important; }
.py-2, .pt-2 { padding-top: 2rem !important; }
.py-2, .pb-2 { padding-bottom: 2rem !important; }

.mx-0, .ml-0 { margin-left: 0 !important; }
.mx-0, .mr-0 { margin-right: 0 !important; }
.my-0, .mt-0 { margin-top: 0 !important; }
.my-0, .mb-0 { margin-bottom: 0 !important; }

.mx, .ml { margin-left: 1rem !important; }
.mx, .mr { margin-right: 1rem !important; }
.my, .mt { margin-top: 1rem !important; }
.my, .mb { margin-bottom: 1rem !important; }

.mx-1-5, .ml-1-5 { margin-left: 1.5rem !important; }
.mx-1-5, .mr-1-5 { margin-right: 1.5rem !important; }
.my-1-5, .mt-1-5 { margin-top: 1.5rem !important; }
.my-1-5, .mb-1-5 { margin-bottom: 1.5rem !important; }

.mx-2, .ml-2 { margin-left: 2rem !important; }
.mx-2, .mr-2 { margin-right: 2rem !important; }
.my-2, .mt-2 { margin-top: 2rem !important; }
.my-2, .mb-2 { margin-bottom: 2rem !important; }

@media (max-width: 661px) {
    .small-my-0, .small-mt-0 { margin-top: 0 !important; }
    .small-my-0, .small-mb-0 { margin-bottom: 0 !important; }
    .small-my, .small-mt { margin-top: 1rem !important; }
    .small-my, .small-mb { margin-bottom: 1rem !important; }
    .small-my-2, .small-mt-2 { margin-top: 2rem !important; }
    .small-my-2, .small-mb-2 { margin-bottom: 2rem !important; }

    .small-py-0, .small-pt-0 { padding-top: 0 !important; }
    .small-py-0, .small-pb-0 { padding-bottom: 0 !important; }
}

.lt-large-margin { margin: 3rem 0; }

@media (min-width: 992px) {
  .lt-medium-padding { padding: 2rem !important; }
  .lt-medium-margin { margin: 2rem 0; }
}

.w100 { width: 100%; }

@media (max-width: 661px) {
  .small-text-center {
    text-align: center;
  }
}

#fbly.fbly_sidebar,
.rsfh-toolbar {
  z-index: 100000;
}

#fbly.fbly_sidebar .fbly_inside .fbly_header .fbly_header_inside nav {
  background: #f47c00;
}
